#!/bin/sh
### creat backup folder  ###
f_folder=/tmp/Fantastic
rm -f $f_folder/*
if [ ! -e $f_folder ]; then
echo "creating folder for lists"
mkdir $f_folder
fi
echo "Backup folder Fantastic"
echo "Mod BackUp" > /dev/dbox/fp0
cd /usr/lib/enigma2/python/Plugins/Extensions/Fantastic
tar -c * -v -f $f_folder/iscan_mod.tar.gz
